/* product-list.tpl */
ul#product_list { margin-top: 34px; list-style-type: none }
ul#product_list li {
	background: url("../img/bg_li_productlist.png") repeat scroll 0 0 transparent;
    border: 1px solid #999999;
    clear: both;
    height: auto;
    margin-bottom: 28px;
    overflow: hidden;
    padding: 4px 8px 5px 4px;
    width: 682px;
	position:relative;
}
* html ul#product_list li {
	height: auto !important;
	height: 155px
}
ul#product_list li a {
	text-decoration: none;
	color: #333333
}
ul#product_list a.product_img_link {
	border: none;
	float: left;
	margin-right: 20px;
	width:198px;
	height:155px
}
ul#product_list a.product_img_link img { 
	vertical-align: bottom; 
	width:198px;
	height:155px;
	display: block 
	}
ul#product_list li h3 { 
	margin: 6px 0 7px; 
	font-weight:normal; 
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
}
ul#product_list li h3 a{ text-decoration:underline; }
ul#product_list li .new {
	background: url("../img/bg_new1.png") no-repeat scroll 0 0 transparent;
    color: #FF0000;
    font-family: trebuchet MS;
    font-size: 1px;
    height: 37px;
    left: 4px;
    position: absolute;
    text-transform: uppercase;
    top: 4px;
    vertical-align: 0.3em;
    width: 83px;
}
ul#product_list li h4.product_desc {
	color: #666666;
    font-family: trebuchet MS;
    font-size: 13px;
    height: 59px;
    line-height: 14px;
    margin-bottom: 12px;
    text-align: left;
	font-weight:normal;
	width:575px;
}
ul#product_list li p.product_desc a{
	font-family:trebuchet MS;
	color:#666666;
}
ul#product_list li div.center_block {
	float: left;
	width: 73%
}
ul#product_list li div.right_block {
	float: right;
	width: 181px;
	text-align: right;
	margin-left: 0;
	margin-top: 0
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	display: block
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	display: block;
	font-size: 22px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
}
ul#product_list li span.availability {
	color: #488c40;
	font-size: 0.9em
}
ul#product_list li a.button { 
	 background: none repeat scroll 0 0 transparent;
    color: #CC3300 !important;
    font-family: trebuchet MS;
    font-size: 12px;
    margin-left: 25px;
    margin-top: 17px;
    text-align: right;
}
ul#product_list li a.exclusive {
	color:white !important;
	font-size:17px !important;
	background:url('../img/bg_exclusive_product_list.png') no-repeat !important;
	text-align:center;
	height:39px;
	width:181px;
	line-height:39px;
	margin-left:0px;
	margin-top:69px;
 }
ul#product_list li p.compare input { vertical-align: text-bottom }
p.price_container{
	margin-bottom: 9px;
	font-family:'rochester', cursive;
	margin-top:0;
}
p.price_container span.price-discount{
	font-family:'rochester', cursive;
	font-weight:bold;
	font-size:22px;
	color:#999999;
	margin-left:8px;
}